Bug 96949 - Nautilus First Time Druid Not Starting
Nautilus First Time Druid Not Starting
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: nautilus (Show other bugs)
9
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-06-06 17:52 EDT by Victor Gregorio
Modified: 2015-01-07 19:05 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-10 07:35:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Victor Gregorio 2003-06-06 17:52:17 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030225

Description of problem:
Nautilus Druid never starts, even when ~/.nautilus/first-time-flag is removed.

[~/.nautilus]$ cat first-time-flag
Existence of this file indicates that the Nautilus configuration druid
has been presented.
 
You can manually erase this file to present the druid again.
[~/.nautilus]$

If I rm first-time-flag, it is just recreated when nautilus is started again. 
No druid GUI appears.



Version-Release number of selected component (if applicable):
nautilus-2.2.1-5

How reproducible:
Always

Steps to Reproduce:
1. rm ~/.nautilus/first-time-flag
2. nautilus 
3. 
    

Actual Results:  ~/.nautilus/first-time-flag is recreated.  No druid GUI appears.

Expected Results:  I expected a Nautilus config GUI to appear asking me what
prefernce levels I wanted (beginner, intermediate, or advanced).

Additional info:

Same problem occurs if I rm -rf ~/.nautilus or if I blow away the user and start
from scratch.  The druid never appears.
Comment 1 Alexander Larsson 2003-06-10 07:35:40 EDT
The prefs levels were removed in nautilus 2.0. There is no need for any first
time druid anymore.

Note You need to log in before you can comment on or make changes to this bug.